Bug 845871 - How to search with Fields
How to search with Fields
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 21:56 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:00:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 21:56:35 EDT
"If you have some of the information about a Topic but are unsure about its tags, you can search with other parameters in the field search. "

This tends to imply that searching with fields is somehow secondary to searching with tags. I would say something like:

"The search fields can be used to search for topics based on the textual content of a topic's property such as title, xml, description, ID and more. Search fields can also be used to search for the presense or absence of associated bugzilla bugs, and find topics that are referenced by specified Content Specifications".
Comment 1 Harriet Lawrence 2012-08-16 20:00:06 EDT
Changed to reflect comments

Note You need to log in before you can comment on or make changes to this bug.